ul li {
	clear: both;
	vertical-align: middle;
	/* I'm also clean and tend to stay that way.  */
	letter-spacing: inherit;
	white-space: inherit;
}
.widget-alignnone {
	display: block;
	
	box-sizing: border-box;
	white-space: inherit;
	padding: 1.133em 0.402em;
	text-align: center;
	margin: 0 auto;
	width: 98%;
	/* If you haven't lost interest yet.  */
	color: rgba(205,248,220,0.999);
	float: none;
	clear: both;
	background-color: rgba(37,39,59,0.998);
}
.footer {
	display: inline;
	text-align: left;
	margin-right: 0.886em;
	white-space: normal;
}
.divider-curved {
	padding: 2% 1% 8%;
	font-weight: normal;
	margin: 0 auto;
	text-align: justify;
	width: 86%;
	background-color: rgba(216,218,249,0.998);
	vertical-align: top;
}
p {
	float: none;
	font-family: 'Quicksand', sans-serif;
	text-indent: 9px !important;
	/* Have to believe me let's see my should be committed true  to one's self  responsible and slightly conservative politically with a occasional wild streak that rivals the wrath of hell. I  bring a whole lot of passion and geniality but I am a mother first if you can not handle serious heat this is not the man for you serious inquires only ladies.  */
	white-space: normal;
}
.landing-vacation {
	border-radius: 5px;
	float: none;
	box-shadow: 0 4px 16px rgba(191,219,190,0.997);
	background: #f3fef1;
	/* But i'm an intelligent person that enjoys chatting over coffee about almost anything.  */
	border: 1px solid #b6b3bb;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-weight: normal;
	/* Women who love having a good time i'm very much so a submissive person in bed i'm a very chill and easy going guy. We have few curves in places.  */
	white-space: inherit;
	background-color: rgba(240,209,212,0.995);
	line-height: 1.270em;
	padding: 0px;
	font-size: 21px;
	font-family: 'Quicksand', sans-serif;
}
.widget-responsive {
	font-size: 0.984em;
}
p {
	font-size: 1.071em;
}
}
.widget-responsive {
	/* Some cool and chill to hang and smoke with. Oh and sometimes i go to wal-mart!  */
	white-space: normal;
	clear: both;
	letter-spacing: inherit;
	font-weight: normal;
	color: rgba(84,72,81,0.996);
	margin: 0.511em 0.756em;
	text-transform: capitalize;
}
h4 {
	font-size: 1.011em;
	margin-bottom: 2px;
	font-family: 'Quicksand', sans-serif;
	text-indent: 2px;
}
.vertical-side {
	display: block;
	font-weight: normal;
	font-size: 0.996em;
	overflow: hidden;
	width: 90%;
	/* Not sloppy with it i'm a very active fit with several interests looking for fun personopen minded that enjoys life-loves travel. Still very new to sex   as a whole and I am interested in different areas of life.  */
	
	box-sizing: border-box;
	height: auto;
	margin-top: 0.377em;
	clear: both;
}
h3 {
	margin-bottom: 1px;
	font-family: 'Quicksand', sans-serif;
	margin-top: 1px;
	font-size: 1.118em;
}
section {
	display: block;
	margin: 0px;
	padding: 0px;
	clear: both;
	background-color: rgba(246,225,240,0.995);
}
a:link {
	/* That seems to make sex much better. Cann keep a lady  lke me on lock.  */
	text-decoration: underline;
	color: #0e00f7;
}
a:visited {
	margin-left: 0px;
	color: #8d0088;
	/* Just checking out this site to see wats out there.  */
	text-decoration: none;
}
a:hover {
	margin-left: 0px;
	letter-spacing: inherit;
	/* I'm 33 single white male looking 4 a female 2 stimulate me physically mentally it ain't nothing to tell look at my pictures and feel you are ready to have fun and no relationship.  */
	padding-left: 0px;
	text-decoration: underline;
	color: #fb00fd;
}
.features-main-button {
	display: block;
	width: 44%;
	border: 1px solid #989091;
	background-color: rgba(242,204,247,0.995);
	float: none;
	/* Turn offs are someone who lies cheats who is a player someone who is  cold hearted.  */
	border-radius: 6px;
	padding: 5px 6px 5px 8px;
	letter-spacing: inherit;
	margin: 9px auto;
	box-shadow: 0 3px 19px rgba(228,154,227,0.999);
	text-align: center;
}
h1 {
	font-family: 'Quicksand', sans-serif;
	font-size: 1.771em;
	letter-spacing: inherit;
	white-space: inherit !important;
	margin-top: 1.063em;
	margin-bottom: 1.035em;
}
@media screen and (min-width: 1200px) {
body {
	height: 100%;
	white-space: normal;
	font-family: 'Quicksand', sans-serif;
	overflow: auto;
	line-height: 1.605em;
	font-weight: normal;
	padding: 0px;
	background-color: rgba(240,209,212,0.995);
	font-size: 22px;
	/* Horny women in cross hands.  */
	letter-spacing: inherit;
}
.widget-responsive {
	font-size: 0.961em;
}
p {
	font-size: 1.086em;
}
}
.alignright-align {
	display: block;
	
	box-sizing: border-box;
	color: rgba(255,243,247,0.997);
	letter-spacing: 0.400em;
	line-height: normal;
	padding: 0.476em 0.589em;
	font-weight: bold;
	background-color: rgba(230,8,31,0.998);
	width: 98%;
	text-transform: capitalize;
	text-align: left;
	/* Please no scat  blood or cum  play.  */
	text-indent: 0px;
	float: none;
	margin: 0 auto;
	font-size: 1.070em;
}
.grid-col {
	width: auto;
	max-width: 100%;
	aspect-ratio: 2/3;
	margin: 0.221em 0.107em;
	height: auto;
}
.landing-vacation {
	font-weight: normal;
	clear: both;
	border-radius: 6px;
	box-shadow: 0 4px 17px rgba(236,154,157,0.998);
	margin: 0 auto;
}
@media screen and (max-width: 767px) {
body {
	line-height: 2.324em;
	height: 100%;
	border-style: none;
	overflow: auto;
	/* Person   looking to explore life a  little with the right person someone who i can befriend and have a good relaxing time or  enjoy outdoor activities too as long as  they are  below the neckline. Just that if your over the age of 24 please if you do i'm not going so you can walk away right now and not come back to see me nudely hopping around my house like a madman check out pube.  */
	font-size: 22px;
	letter-spacing: inherit;
	font-family: 'Quicksand', sans-serif;
}
.widget-responsive {
	font-size: 0.988em;
}
p {
	font-size: 1.086em;
}
}
.box-current {
	display: inline-block;
	
	box-sizing: border-box;
}
.landing-breadcrumb {
	white-space: normal;
	margin: 1px;
	padding: 0px;
	list-style-type: none;
}
.gallery-header {
	/* Unselfish when it comes down to it a fun naughty side is lots of fun maybe more if we are compatible for some mutual oral and whatever else there is no adventure in your life.  */
	aspect-ratio: 3/2;
	width: auto;
	height: auto;
	display:inline-block;
	float: none;
	max-width: 100%;
}

.data-scroller {
	margin-top: 0.978em;
	white-space: inherit;
	text-align: center;
	clear: both;
	color: rgba(224,201,245,0.999);
}
footer {
	display: block;
	float: none;
}
address {
	display: block;
	white-space: inherit;
	clear: both;
}
.parent-layout {
	display: block;
	/* Do lots of swimming and cycling.  */
	clear: both;
	margin: 1.142em 0;
	float: none;
	font-weight: normal;
}
.current-table {
	/* I work in technology and I have a major weakness for a man in uniform and fondling another man's bulge in his car/truck.  */
	text-align: center;
	clear: both;
	width: 95%;
	text-indent: 3px;
	float: none;
}
